{
  "originalUrl": "https://fonts.gstatic.com/s/dmserifdisplay/v17/-nFhOHM81r4j6k0gjAW3mujVU2B2G_VB0PD2xWr53A.woff2",
  "contentType": "font/woff2",
  "downloadedAt": "2026-03-19T15:43:23.730Z",
  "size": 17660,
  "savedAs": "flat"
}
